body {
    background:#002530 url('/images0/main_bg.gif') 0 0 repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:1.4em;
    color:#000;
}
img, .searchForm, #btnSearch, #toolBoxShareMenu, #hot_topics { behavior: url(stylesheets/iepngfix.htc); }

a {
    color:#000;
    text-decoration:none;
}
* html a {
    position:relative;
}
a:hover {
    text-decoration:underline;
}
a:focus {
    -moz-outline-style: none;
}

h1 a, h2 a, h3 a {
    color:#0021b5;
    color:#0021b5;
}

p {
    margin:0 0 1.5em 0;
    font-size: 13px;
}

br {
    font-size:12px;
    line-height:1em;
}

p br {
    font-size:inherits;
    line-height:inherits;
}

h1,h2 {
    font-size:16px;
    color:#00003F;
    margin:0 0 0.5em 0;
    line-height:1.5em;
}

h3 {
    font-size:13px;
    color:#00003F;
    line-height:1.3em;
    margin:0.2em 0 0.5em 0;
}

/****************** forms ****************/
input,select,textarea {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
}

input {
    vertical-align: middle;
    padding: 0 3px;
}

select {
    font-weight: normal;
    cursor: pointer;
    vertical-align: middle;
    border: 1px solid #666666;
    padding: 1px;
}

option {
    padding-right: 1em;
}

textarea {
    padding: 2px;
    font-size: 1em;
    line-height: 1.4em;
}

label {
    cursor: default;
    padding-right: 5px;
}

label input {
    vertical-align: middle;
}

label img {
    vertical-align: middle;
}

.inputBox {
    border:1px solid #abadb3;
    cursor:text;
    position: static;
    vertical-align:middle;
    margin-bottom:18px;
    border:1px solid red;
}
select.inputBox { padding:1px; cursor: default; }

.dropdown {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    vertical-align:middle;
    width:190px;
}

.clear {
    clear:both;
}

div.vspace {
    display:block;
    height:15px;
    font-size:1px;
    line-height:10px;
	clear: both;
}

.smallText {
    font-size:11px;
    line-height:1.4em;
}

.withSubHeading {
    margin-bottom:0;
}
.subHeading {
    margin:0 0 0.5em;
    line-height:1.5em;
    font-size:11px;
    color:#999999;
}

ul.noBullets, ul.noBullets li {
    list-style:none;
    padding:0;
    margin:0;
}

ul.bluedotList, ul.bluedotList li {
    padding:0;
    list-style:none;
    margin:0;
}

ul.bluedotList li {
    background:url('/images0/arti_bullet_blue.jpg') no-repeat 0 5px;
    padding-left:10px;
}

.wrapBody {
    background:url('/images0/content-bg.png') 0 0 repeat-y;
    width:975px;
    padding:0 5px;
    margin:0 auto;
    overflow:hidden;
    /*margin-top:-17px\9;*/
    margin-top: 0px;
}

#content {
    background-color: #ffffff;
}

/****************** Header Top Navigation Bar **************/
#headerTopNav {
    display:block;
    background:transparent url('/images0/header_top_nav-bg.gif') 0 -44px repeat-x;
    padding:0;
    margin:0;
    list-style:none;

    height:22px;
    overflow:hidden;
    border-bottom:1px solid #ffffff;
}

#headerTopNav li {
    border-left:1px solid #a9a9a9;
    padding:0;
    list-style:none;
    height:22px;
    float:left;
    font-size:11px;
    line-height:1em;
}

#headerTopNav li a {
    display:block;
    background:transparent url('/images0/header_top_nav-bg.gif') 0 0 repeat-x;
    color:#ffffff;
    font-size:11px;
    line-height:1em;
    float:left;
    padding:4px 15px 7px 15px;
    text-decoration:none;
    text-align:center;
}
#headerTopNav li a:hover {
    background-position:0 -44px;
}

#headerTopNav li img {
    vertical-align:middle;
}

#headerTopNav li.first {
    border-left:0;
}
#headerTopNav li.first img {
    margin-bottom:2px;
}

#headerTopNav li.dark a {
    background-position:0 -22px;
    font-weight:bold;
    padding:4px 18px 7px 18px;
}
#headerTopNav li.dark a:hover {
    background-position:0 -44px;
}


#headerTopNav li.active a {
    background-position:0 -44px;
    font-weight:bold;
    padding:4px 9px 7px 8px;
}

#headerTopNav li.internetLogo a {
    background:transparent url('/images0/internet_logo-bg.gif') 0 0px repeat-x;
}
#headerTopNav li.internetLogo a:hover {
    background-position:0 0;
}

/***************** Header Bottom Nav ****************/
#headerBottomNav {
    background:url('/images0/light_blue.gif') 0 0 repeat-x;
    height:32px;
    overflow:hidden;
    font-size:11px;
    line-height:1em;
    color:#ffffff;
}

#headerBottomNav a {
    color:#ffffff;
    font-weight:bold;
    padding:10px 10px;
}
#headerBottomNav a:hover {
    border-bottom: #fff;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
    text-decoration:none;
}

/*style the main menu*/
.myMenu {
    margin:0;
    padding:0;
}

.myMenu li {
    list-style:none;
    float:left;
    font:12px Arial, Helvetica, sans-serif #111;
}

.myMenu li a:link, .myMenu li a:visited {
    display:block;
    text-decoration:none;
/*background-color:#09F;*/
    padding: 0.5em 2em;
    margin:0;
    /*border-right: 1px solid #fff;*/
    color:#111;
}

.myMenu li a:hover {
    background-color:#0CF;
}

/*style the sub menu*/
.myMenu li ul {
    position:absolute;
    visibility:hidden;
    border-top:1px solid #fff;
    margin:0;
    padding:0;
    background-color: #0120B6;
    z-index: 200;
}

.myMenu li ul li {
    float:none;
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
    width:auto;
}

.myMenu li ul li a:hover {
    background-color:#0CF;
}

#headerBottomNav .deep_blue {
    background:url('/images0/bluenavigation.gif') 0 0 repeat-x;
    /* float:left; */
    border-right: 1px solid #fff;
}

#headerBottomNav .light_blue {
    background:url('/images0/light_blue.gif') 0 0 repeat-x;
    /* float:left; */
}

/*
#headerBottomNav .light_blue ul li {
	padding:0 15px;
	padding: expression('0 10px');
}
*/

#social_icon {
    position: relative;
    right:0;
    margin-right:10px;
}
#social_icon a:hover {
    border-style: none !important;
}
#social_icon ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#social_icon ul li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.icons {
    margin-left: 5px !important;
    text-indent: -9999px;
    padding:0 !important;
}

/****************** Header ******************/
#header {
    /*background:url('/images0/blue_grad.gif') 0 0 repeat-x;*/
    /*background: #0071bd;*/
    background: #0021b5;
    height:83px;
    overflow:hidden;
}

#header .logo {
    float:left;
    vertical-align:middle;
    margin: 13px 15px 0 10px;
}
#header .logo img {
}

#header .searchForm {
    background:url('/images0/search_bg1.png') 0 0 no-repeat;
    width:298px;
    height:51px;
    float:left;
    margin:18px 0 0 0;
}

#header .searchForm form {
    margin:12px 0 0 12px;
}

#header .searchForm .inputBox {
    border-color:#6B9CDF;
    width: 238px;
}

#header .searchForm #search_keyword {
    width:265px;
}

#header .searchForm #search_category {
    width:138px;
}

#header .searchForm #btnSearch {
    background:url('/images0/search_button.png') 0 0 no-repeat;
    width:29px;
    height:26px;
    border:0;
    outline:0;
}


#header .adsBox {
    float:right;
    margin:11px 50px 0 0;
}

/****************** Section ****************/
.section {
    border-top:2px solid #0021b5;
    padding:0;
    margin:0 0 15px;
}

.section .sectionHeader {
    position:relative;
}
.section .sectionHeaderwithLine {
    padding-top:5px;
    border-bottom:1px solid #BCBEC0;
}

.section .sectionHeader a.more {
    color:#0021b5;
    font-size:12px;
    font-weight:bold;
    position:absolute;
    right:0;
    top:4px;
    line-height:1.22em;
}
* html .section .sectionHeader a.more {
    right:10px;
}
.section .sectionContent a.more {
    font-weight:bold;
    color:#0021b5;
}

.scrollerjtj {
    height: 261px;
    overflow: auto;
    position: relative;
    background:#f6f6f6 scroll;
    border:1px solid #BCBEC0;
}

.scrollerch {
    border:1px solid #BCBEC0;
    height:287px;
    overflow:auto;
    background:#f6f6f6 scroll;
    position: relative;
}

.section .sectionSummary, .section .directorySummary {
    border-top:2px solid #0021b5;
    border-bottom:1px solid #BCBEC0;
    padding:5px 0;
}

.section .sectionSummary p { padding:0; margin:0; text-align:center; }

.section .directorySummary p { padding:0; margin:0; text-align:left; font-size:11px; font-weight:bold; }

.section .sectionSummary, .section .directorySummary a {
    text-decoration: underline;
}

.section .sectionSummary, .section .directorySummary a:hover {
    text-decoration: none;
}

.section .sectionSummary .glossarysearch {
    border:1px solid #000;
    background-color:#ccc;
    color:#000;
    padding:8px;
    width:400px;
    margin:0 auto;
}

/****** Top Stories By Section *****/
#topStoriesBySection .sectionContent {
    width:600px;
    overflow:hidden;
}
#topStoriesBySection ul.sectionItems {
    list-style:none;
    padding:0;
    margin:0;
    width:620px;
}

#topStoriesBySection li.sectionItem {
    list-style:none;
    padding:0;
    margin:0 20px 1em 0;
    border-top:2px solid #bcbec0;
    width:290px;
    float:left;
    display:block;
    position:relative;
}


#topStoriesBySection .sectionContent a.rss {
    position:absolute;
    top:3px;
    right:0;
}

#blog {
}

#hottopics {
    margin: 0 0 2px !important;
}

#hottopics ul li {
    padding:1.2em 0 1em 0;
    border-top:1px solid #bcbec0;
}
#hottopics ul li.first { padding-top:0; border:0; }

#updates ul li {
    margin:0 0 1em 0;
}

#columnists {
}
#columnists ul li {
    margin:0 0 1em 0;
}
#columnists ul li li {
    margin:0 0 0.5em 0;
}

.photo_holder {
    float:left;
    margin:0 10px 10px 0;
}

.feature_heading {
    color:#0021b5;
    float:left;
    font-size:13px;
    font-weight:bold;
    margin-bottom:5px;
    margin-top:4px;
}

.feature_heading a {
    color:#0021b5;
    float:left;
    font-size:13px;
    font-weight:bold;
    margin-bottom:5px;
    margin-top:4px;
    text-decoration:none;
}

.feature_heading a:hover {
    test-decoration: underline;
}

#columnists p {
    margin: 0 0 5px !important;
}

#newsOpenings h2 {
    font-size:13px;
    line-height:15px;
    float:left;
    margin:8px 0 8px 0;
}

#newsOpenings .resume {
    border:1px solid #BCBEC0;
    border-bottom:0;
    padding:3px 5px;
    margin-top: expression('8px');
}
#newsOpenings .resume a {
    font-size:10px;
    font-weight:bold;
    color:#0021b5;
}
#newOpenings {

}
#newsOpenings ul {

}
#newsOpenings ul li {
    padding:5px;
    line-height:1.22em;
}
#newsOpenings ul li a {
    color:#000;
}

#newsOpenings .icon { float:left; margin-top:5px; }

#newsOpenings .icon img {
    padding-top:5px;
    padding-left:4px;
}

#careerHeadlines {
}

#careerHeadlines h2 {
    font-size:13px;
    line-height:15px;
    margin:8px 0 8px 0;
}
#careerHeadlines ul {
    margin: 0;
    padding: 0;
    display: block;
}
#careerHeadlines ul li {
    padding:5px;
    line-height:1.22em;
    display: list-item;
}

#internetVideos {
}

.videoBox {
    background:url('/images0/gredient.jpg') 0 0 repeat-x;
    border:solid 1px #BCBEC0;
    border-bottom:none;
    padding:8px 8px 0 8px;
}
.videoFooter {
    background:url('/images0/video_footer.jpg') 0 0 no-repeat;
    height:8px;
    overflow:hidden;
}

.videoBox .video {
    width:290px;
    padding-right:6px;
}
.videoBox .list {
    background:white;
    width:280px;
    height:373px;
    overflow:auto;
    border:1px solid #bcbec0;
    padding-left:0;
}
.videoBox .list ul li {
    padding:0 8px 0 8px;
    display:block;
}
.videoBox .list .thumb {
    float:left;
    width:70px;
    margin-right:6px;
    margin-top:6px;
}
.videoBox .list .desc {
    float:left;
    width:168px;

}

.partners_ITs {
    font-size:12px;
    line-height:1.5em;
}
.partners_ITs h3 {
    font-size:12px;
    line-height:1.5em;
}
.partners_ITs ul li {
    margin:0 0 0.5em 0;
}

.ebooksmore {
    font-size:12px;
    line-height:1.5em;
}
.ebooksmore h3 {
    font-size:16px;
    line-height:1.5em;
}
.ebooksmore ul li {
    margin:0 0 0.6em 0;
}

.ebooksmore .sectionContent {
    border: 1px solid #bdbdc6;
    padding: 8px;
}



/****************** Ads Box ****************/
.adsBox {
    font-size:11px;
    line-height:1.22em;
    color:#393939;
}

.adsBox a {
    color:#393939; text-decoration:none;
}
.adsBox a:hover { text-decoration:underline; }

.adsBox .title {
    margin-left: 10px;
    margin-bottom: 5px; font-family: Tahoma;
    color: #000;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

.ads1 {
    width:415px;
    /* height:40px; */
    background:#e1e1e1;
    /*	padding:10px 20px;*/
}
.ads2 {
    width:125px;
    height:60px;
}

.ads3 {
    width:160px;
    height:800px;
}

.ads4 {
    padding:10px;
    background:#e1e1e1;
}

.ads5 {
    width:750px;
    height:120px;
    margin: auto;
}

.android_ads5 {
    width:750px;
    margin: auto;
}


.ads_337x280 { width:337px; height:280px; overflow:hidden;  }
.ads_728x91 { width:750px;
    background:none;
    min-height:100px;
    height:auto !important;
    height:100px;
    margin: auto;
}

.ads_150x125 { width:150px; height:125px; }

.ads_728x91 a {
    color:#0021b5;
}

.sym_ads { width:336px }

.ads_itoffer { line-height:1.15em; }
.ads_itoffer ul li {
    background:url('/images0/arrow.gif') no-repeat top left;
    padding-left:12px;
    margin:3px 0;
}


/********************* Listing **********************/
.arrowListing2 img.photo {
    float:left;
    padding:0 1px 5px 0;
    margin:0 13px 0 0;
}

.arrowListing2 ul {
    margin:0;
    padding:0;
    list-style:none;
}
.arrowListing2 ul li {
    margin:0 0 0.5em 0;
    *margin:0 0 0.4em 0;
    list-style:none;
    line-height:1.22em;
}

.arrowListing2 ul li span {
    background:url('/images0/bullet.jpg') no-repeat;
    background-position:0 4px;
    display:block;
    float:left;
    width:8px;
    height:18px;
    overflow:hidden;
}

.arrowListing2 ul li a {
    color:#000;
}

.arrowListing2 ul img.bullet {
    float:left;
    margin:5px 0 0 -8px;
}


ul.arrowListing {
    padding:0;
    margin:0;
    list-style:none;
}
ul.arrowListing li {
    background:url('/images0/bullet_right_arrow.jpg') 2px 0.5em no-repeat;
    padding:0 0 0 16px;
    margin:0;
    list-style:none;
}

/********************************* Tabs ******************************/
.tabs {
}
.tabs .tabsMenu ul, .tabs .tabsMenu ul li {
    list-style:none;
    padding:0;
    margin:0;

}
.tabs .tabsMenu ul li {
    display:inline;
}
.tabs .tabsMenu ul li a {
    background:url('/images0/tab_menu_bg.gif') 0 0 repeat-x;
    font-size:10px;
    color:#666666;
    float:left;
    line-height:1em;
    padding:5px 0;
    width:80px;
    text-align:center;
    margin:0 2px 0 0;
    border:1px solid #bcbec0;
    position:relative;
    z-index:100;
}
.tabs .tabsMenu ul li a:hover {
    background-position: 0 -50px;
    text-decoration:none;
    color:#000;
}
.tabs .tabsMenu ul li a.selected {
    background-position: 0 -50px;
    font-size:11px;
    color:#000;
    font-weight:bold;
    padding:4px 0px 5px;
    border-bottom:1px solid #ffffff;
}

.tabs .tabsContents {
    border:1px solid #bcbec0;
    position:relative;
    top:-1px;
    z-index:10;
}
.tabs .tabsContents .selected {
    display:block;
}
.tabs .tabsContent {
    display:none;
    padding:10px;
}

.tabs .tabsContent ul, .tabs .tabsContent ul li {
    list-style:none;
    padding:0;
    margin:0;
}
.tabs .tabsContent ul li {
    display:block;
    font-size:12px;
    overflow:hidden;
}
.tabs .tabsContent ul li a {
    display:block;
    margin:0;
    padding:5px;
    border:1px solid #ffffff;

}
.tabs .tabsContent ul li a:hover {
    color:#0021b5;
    background:#F6F6F6;
    border:1px solid #BCBEC0;
    text-decoration:none;
}

* html .tabs .tabsContent ul li a {
    display:inline-block;
    width:300px;
}

.newsletter_holder {
    padding:6px 0pt 5px 0px;
    font-size:12px;
    font-weight:bold;
    margin-left:-25px;
}

.newsletter_holder a.button {
    float:none;
    margin-left:0;
}

.newsletter_holder a.button img {
    vertical-align:middle;
}


#mostPopularStories .tabs .tabsContent span.graytext,
#mostCommentedOn .tabs .tabsContent span.graytext,
#ontheForums .tabs .tabsContent span.graytext
{
    font-size:17px;
    font-family:Arial, Helvetica, sans-serif;
    color:#BCBEC0;
    font-weight:bold;
    padding:0 5px 0 0;
}

#onTheForums .tabs .tabsContent ul li {
    margin:0 0 1.22em 0;
}
#onTheForums .tabs .tabsContent a {
    font-weight:bold;
    line-height:1.22em;
}
#onTheForums .tabs .tabsContent a span {
    text-decoration:none;
    font-weight:normal;
    font-size:12px;
    color:#707070;
}

/************************************** dimensions *********************************/
.dimMain {
    width:975px;
}

.col {
    padding:0 10px;
    float:left;
    background-color: #ffffff;
}
.colLeft {
    float:left;
    padding-right:0px;
}

.colRight {
    float:right;
    padding-left:5px;
    padding-right: 2px;
}

.dimMainLeft {
    width:600px;
}
.dimMainRight {
    width:335px;
}

#contentMidRow {
    width:600px;
}

#contentMidRow .colLeft {
    width:160px;
}

#contentMidRow .colRight {
    width:420px;
    padding-left:0px;
}
#contentMidRow .colRight .colLeft {
    width:199px;
}
#contentMidRow .colRight .colRight {
    width:199px;
}

.partners_ITs {
    background:url('/images0/graydot.gif') 50% 0 repeat-y;
}
.partners_ITs .colLeft {
    width:152px;
}
.partners_ITs .colRight {
    width:152px;
}

.article .colLeft { width:180px; }
.article .colRight { width:410px;padding-left:0px; }

.partners_ITs .section { margin-bottom:0;}

.ebooksmore {
    background:none;
}

.ebooksmore a.morelnk {
    float:right;
    padding: 4px 10px;
    color: #0021b5;
    font-weight: bold;
}

/********************* .footer ***********************************/

.footer { text-align:center; }

.footer table td { border:0; }

/********************* .footer  END ***********************************/


/********************* Featured Article Box ***************************/
#featurebox {
    background:url('/images0/featurebox_bg.gif') 0 0 no-repeat;
    width:605px;
    height:180px;
    margin:10px 0 0 0px!important; margin:10px 0 0 0;
}

#featurebox .wrap {
    width:599px;
    height:175px;
    overflow:hidden;
}

#featurebox .feature_items {
    height:150px;
    width:599px;
    overflow:hidden;
    position:relative;
}
#featurebox .feature_items .current_item {
    display:block;
}
#featurebox .feature_item {
    width:599px;
    height:150px;

}
#featurebox .feature_item .item_text {
    float:left;
    width:399px;
    height:150px;
    overflow:hidden;
}
#featurebox .feature_item .item_text p {
    font-size:12px;
    margin:4px 0;
    padding: 0 10px 0 10px;
    line-height:19px;
    color:#393939;
}

#featurebox .feature_item .item_text p.heading {
    font-size:24px;
    color:#002530;
    line-height:36px;
    padding: 0;
    margin:4px 0;
}

.item_text p.heading span {
    padding-left: 0px !important;
    background: none repeat scroll 0 0 #e1e1e1;
}
.item_text p.heading{
    padding-left: 10px !important;
}
#featurebox .feature_item .item_text p.heading span { /*background:#DE866A;*/ padding: 2px 10px; }


#featurebox .feature_item .item_image {
    float:left;
    width:200px;
    height:150px;
    position:relative;
    left:0;
}


#featurebox .feature_nav {
    height:25px;
    background:#e9e9e9;
    font-size:11px;
    font-family:Arial;
    line-height:25px;
}
#featurebox .feature_nav .next_label {
    float:left;
    font-weight:bold;
    color:#461117;
    margin-left:10px;
}
#featurebox .feature_nav .next_title {
    float:left;
    margin-left:5px;
    font-weight:bold;
    color:#656565;
}
.next_title {
    width:31em;
}
#featurebox .feature_nav .nav {
    float:right;
    width: 122px;
    margin-right:8px;
}
#featurebox .feature_nav .nav ul, #featurebox .feature_nav .nav ul li { list-style:none; padding:0; margin:0; }
#featurebox .feature_nav .nav ul {
    float:right;
}
#featurebox .feature_nav .nav li {
    float:left;
}
#featurebox .feature_nav .nav li a {
    background:url('/images0/featurebox_nav.gif') 0 0 repeat-x;
    border:1px solid #d7d7d7;
    float:left;
    width:16px;
    height:16px;
    margin-top:4px;
    margin-left: 6px;
    text-align:center;
    font-size:15px;
    line-height:16px;
    color:#a6a6a6;
    text-decoration:none;
    position:relative;
}
#featurebox .feature_nav .nav li a:hover { background-position: 0 -16px; color:#fff; }
#featurebox .feature_nav .nav li a.active { background-position: 0 -16px; color:#fff; }
/********************* End Featured Article Box ***************************/



/********************* BreadCumb ***********************************/
#breadcumb {
    border-top:2px solid #0021b5;
    border-bottom:1px solid #BCBEC0;
    font-size:10px;
}

#breadcumb a { color:#0021b5; }

#breadcumb .more {
    font-size:12px;
    font-weight:bold;
    line-height:26px;
}

#breadcumb .bread_left {
    float:left;
    background:url(/images0/arrow_article_tab.jpg) no-repeat bottom right;
    padding:5px 15px 5px 6px;
    text-align:center;
}

#breadcumb .bread_mid {
    background:url(/images0/arrow_article_tab2.jpg) no-repeat bottom right;
    float:left;
    padding:5px 12px 5px 6px;
}

#breadcumb .bread_right {
    float:left;
    padding:5px 0 5px 6px;
}

/********************* END BreadCumb ***********************************/



/********************* .article ***********************************/
.article {

}
.article a { color:#0021b5; }
.article h1 {
    color:#00003F;
    font-family:Arial,Helvetica,sans-serif;
    font-size:26px;
    font-weight:normal;
    margin:.5em 0;
    line-height:100%;
    padding:0;
}

.article .author {
    width:105px;
    border-right:1px solid #ccc;
    font-size:11px;
    margin:0 10px 10px 0;
    color:#000;
    font-weight:bold;
    position:relative;
}

.article .author img { margin: 15px 0 0 0;}

.article .toolbox {
    width:160px;
    border:1px solid #ccc;
    margin:15px 0 5px 10px;
    padding:10px;
    font-size:11px;
}

.article .toolbox ul {
    margin:0 0 0 5px;
    padding:0 0 0 5px;
}

.article .toolbox ul li  {
    margin:0;
    padding:5px 0 5px 25px;
    list-style-type:none;
}

.article .toolbox ul li a {
    color:#0021b5; font-weight:bold;
}

.article .toolbox ul li.comment {
    background:url('/images0/icon_comment.gif') no-repeat left;
}

.article .toolbox ul li.email {
    background:url('/images0/icon_email.gif') no-repeat left;
}

.article .toolbox ul li.print {
    background:url('/images0/icon_Print.gif') no-repeat left;
}

.article .toolbox ul li.share {

}



#toolBoxShareMenu {
    background:url('/images0/share_article-bg.gif') 0 -1000px no-repeat;
    padding:10px 0 10px 12px;
    margin:0 0 0 -12px;
    z-index:100;
    position:relative;
}

#toolBoxShareMenu img {
    vertical-align:middle;
    margin:0 5px 2px 0;
}

#toolBoxShareMenu a {
}

#toolBoxShareMenu .shareSubMenu {
    display:none;
    position:absolute;
    left:0;
    top:29px;
    z-index:90;
}
*:first-child+html #toolBoxShareMenu .shareSubMenu {
    top:28px;
}
* html #toolBoxShareMenu .shareSubMenu {
    left:-12px;
}
#toolBoxShareMenu span.top {
    background:url('/images0/share_article-l2.png') 0 0 no-repeat;
    float:left;
    height:9px;
    width:153px;
    line-height:9px;
    font-size:1px;
}

#toolBoxShareMenu span.top span {
    background:url('/images0/share_article-rt.png') 100% 0 no-repeat;
    width:9px;
    height:9px;
    float:right;
    position:relative;
    right:-9px;
}

#toolBoxShareMenu span.bottom {
    background:url('/images0/share_article-lb.png') 0 0 no-repeat;
    float:left;
    height:9px;
    width:153px;
    line-height:9px;
    font-size:1px;
}

#toolBoxShareMenu span.bottom span {
    background:url('/images0/share_article-rb.png') 100% 0 no-repeat;
    width:9px;
    height:9px;
    float:right;
    position:relative;
    right:-9px;
}

#toolBoxShareMenu ul {
    margin:0px 0 0;
    padding:0;
    float:left;
    width:140px;
}
#toolBoxShareMenu ul li {
    background:url('/images0/share_article-c.png') 0 0 repeat-y;
    margin:0;
    padding:0 5px 0 5px;
    width:152px;
    float:left;
    height:26px;
    display:block;
}


#toolBoxShareMenu ul li a {
    display:block;
    background:white;

    width:115px;
    height:24px;
    line-height:24px;
    padding:0 0px 0 25px;
    margin:0 5px;
    border:1px solid #fff;
    position:relative;
}
* html #toolBoxShareMenu ul li a {

    padding-top:3px;
    height:21px;
    line-height:21px;
}
#toolBoxShareMenu ul li a:hover {

    text-decoration:none;
    background:#f6f6f6;
    border:1px solid #c0c0c0;
}
/********************* END  .article ***********************************/

/********** Related Article Box ****************/
.dimRelatedArticles_Ads { padding-bottom:10px;  }

.relatedArticles {
    width:180px;
    border-bottom:1px solid #CCCCCC;
}

.relatedArticles ul {
    padding:0;
    margin:10px 0 0 15px;
}


.relatedArticles ul li{
    padding:0 4px 8px 2px;
    margin:0;
    list-style-image:url('/images0/bullet.jpg');
    font-size:13px;
}

.dimRelatedArticles_Ads .ads2 { margin:auto; }
/********** End Related Article Box ****************/



/********** Paging ****************/
.paging {
    margin:0 auto;
    width:auto;
    text-align:center;
}

.paging span {
    display: inline;
    line-height:16px;
    height:16px;  }

.paging .arrow_left {
    margin-right:10px;
    width:16px; height:16px;
    display: inline;
}

.paging .arrow_right {
    margin-left:10px;
    display: inline;
}

.paging .numbers {
    background:url('/images0/pageing_bg.jpg') repeat-x top;
    border:1px solid #ccc;
    font-size:10px;
    font-weight:bold;
    padding:1px 5px 1px 5px;
    display: inline;
    line-height:12px;
    height:12px;
}

.paging .numbers a {
    font-size:10px;

    padding:0 7px 0 7px;
    font-weight:bold;
    text-decoration:none;
    color:#0021b5;
    border:1px solid #F7F7F7;
    border-bottom:none; border-top:none;
}

.paging .numbers a:hover{
    color:#0021b5;
    border:1px solid #ccc;
    border-bottom:none; border-top:none;
    background:#fff;
}
/********** End Paging ****************/

/********** New Paging ****************/
#pages li {
    display:block;
    float:left;
    margin:0 px;
}


#pages li {
    background:transparent url(/images0/pageing_bg.jpg) repeat-x scroll center top;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    font-size:10px;
    font-weight:bold;
    height:12px;
    line-height:12px;
    padding:1px 5px;

}

#pages .arrow-left {
    display:inline;
    margin-right:10px;
    border:0px;
    padding:0px;
    margin-top:-1 px;
}


#pages .arrow-right {
    display:inline;
    margin-left:10px;
    border:0px;
    padding:0px;
    margin-top:-1 px;
}

.begin-li {
    background:transparent url(/images0/pageing_bg.jpg) repeat-x scroll center top;
    border-left:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    font-size:10px;
    height:12px;
    line-height:12px;
}

.end-li {
    background:transparent url(/images0/pageing_bg.jpg) repeat-x scroll center top;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    font-size:10px;
    height:12px;
    line-height:12px;
}


#pages a{
    width:100%;
    border-left:1px solid #f7f7f7;
    border-right:1px solid #f7f7f7;
    padding:0 7px;
}


#pages li a:hover{
    color:#0021b5;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background:#fff;
    text-decoration:none;
}

#pages .arrow-left li a:hover{
    border:none;
}

#pages .arrow-right li a:hover{
    border:none;
}
/********** End New Paging ****************/

/********** Section Index ****************/
.section_index {}

.section_index h2 {
    margin:8px 0 12px 0;
}

.section_index .more {
    color:#0021b5;
    font-size:12px;
    font-weight:normal;
}

.section_index .submit {
    color:#0021b5;
    font-size:14px;
    font-weight:bold;
}

.section_index_list {

}

.section_index_list h6 {
    font-size:14px; font-weight:bold;
}

.section_index_list a {
    color:#0021b5;
    z-index: 1;
}
.section_index_list .post {
    margin-bottom:20px;
}

.section_index_list .article_info {
    font-size:11px;
}

.section_index_list .productsdate {
    font-size:11px;
    padding-left:5px;
}

.section_index_list .author {
    font-weight:bold; display:inline;
}

.section_index_list .directory {
    font-weight:bold; margin:0 0 10px;
}

.section_index_list .entry { font-size:12px; }

.section_index_list .entry img {
    float:left;
    margin:3px 6px 6px 0pt;
}

/********** End Section Index ****************/

/************ Date and Hot Topics ***************/
#date_holder {

    width: 570px;

    padding:10px 0 5px;
    margin-left:5px;
    font-size:12px; font-weight:bold;
}
#date_holder .date {
    float: left;
}
#hot_topics {
    float: right;
    height: 16px;
    width: 350px;
    position:relative;
}

#hot_topics a.prev {
    position:absolute;
    background:url('/images0/hot_topics_prev.png') 0 -16px no-repeat;
    width:16px;
    height:16px;
    overflow:hidden;
    left:0;
    top:0;
    text-indent:-999em;
}
#hot_topics a.prev:hover {  }

#hot_topics a.next {
    position:absolute;
    background:url('/images0/hot_topics_next.png') 0 -16px no-repeat;
    width:16px;
    height:16px;
    overflow:hidden;
    right:0;
    top:0;
    text-indent:-999em;
}
#hot_topics a.next:hover {  }

#hot_topics a.next, #hot_topics a.prev {
    -moz-opacity:1;
    filter:alpha(opacity=100);
    opacity:1;
    zoom:1;
}

#hot_topics a.nav_disable {
    -moz-opacity:0.5;
    filter:alpha(opacity=50);
    opacity:0.5;
    zoom:1;
}

#hot_topics .topics_list {
    position:relative;
    margin: 0 24px;
    height: 16px;
    overflow:hidden;
}
#hot_topics .topics_list .gr_l, #hot_topics .topics_list .gr_r {
    position:absolute;
    width:19px;
    height:16px;
    z-index:20;
    display:none;
}
#hot_topics .topics_list .gr_l {
    background:url('/images0/hot_topics_gr_l.png') 0 0 no-repeat;
    left:-6px;
    top:0;
}
#hot_topics .topics_list .gr_r {
    background: url('/images0/hot_topics_gr_r.png') 0 0 no-repeat;
    right:-6px;
    top:0;
}



#hot_topics .topics_list .list {
    position:absolute;
    width: 400px;
    height: 16px;
    z-index:10;
    overflow: hidden;
}

#hot_topics ul, #hot_topics ul li {
    position:relative;
    list-style:none;
    padding:0; margin:0;
}
#hot_topics ul {

}

#hot_topics ul li {
    float:left;
}
*:first-child+html #hot_topics ul li {
    float:none;
    display:inline;
}

#hot_topics ul li a {
    color:#0021b5;
    line-height:16px;
    padding: 0 5px 1px;
    text-decoration:none;
    font-weight:normal;
    margin:0;
}

#hot_topics ul li a:hover {
    background:#deab9b;
}
.topic {
    float: left;
    width: 420px;
    padding-left: 14px;
    margin:0;
}

.topic .title {
    float:left;
}


/************ END Date and Hot Topics ***************/


.arti_comment_box {
    width:160px;
    border:1px solid #ccc;
    float:right;
    margin:15px 0 5px 10px;
    padding:10px;
}
.arti_comment_box ul{
    margin:0 0 0 5px;
    padding:0 0 0 5px;
}
.arti_comment_box ul li{
    margin:0;
    padding:0 0 15px 5px;
    list-style-type:none;
}
.arti_comment_box ul li img {

}
.arti_comment_box ul li a{
    font-size:11px; font-weight:bold; color:#0021b5; text-decoration:none;
}
.arti_comment_box ul li a:hover{
    font-size:11px; font-weight:bold; color:#0021b5; text-decoration:underline;
}

div.ddmenu {
    position:relative;
}
div.ddmenu .ddmenu_link {
    position:relative;
    z-index:90;
    float:left;
    padding:6px 8px 6px 8px;
    height:18px;
    margin:-6px -8px -6px -8px;

    *left:-8px;
    _left:8px;
}
div.ddmenu .ddmenu_link a {
    background: url('/images0/arrow_down.gif') 100% 50% no-repeat;
    padding-right:14px;
}

div.ddmenu span.l { z-index:200; position:absolute; width:9px; left:-4px; top:5px;  background:url('/images0/ddmenu_l.png') 0 0 repeat-y; _background-image:url(images/ddmenu_l.gif);  }
div.ddmenu span.r { z-index:200; position:absolute; width:9px; right:-4px; top:5px; background:url('/images0/ddmenu_r.png') 0 0 repeat-y; _background-image:url(images/ddmenu_r.gif); }
div.ddmenu span.t { z-index:200; position:absolute; height:9px; right:5px; top: -4px; background:url('/images0/ddmenu_t.png') 0 0 repeat-x; _background-image:url(images/ddmenu_t.gif); }
div.ddmenu span.b { z-index:200; position:absolute; height:9px; left:5px; bottom:-4px; background:url('/images0/ddmenu_b.png') 0 0 repeat-x; _bottom:-11px; _background-image:url('/images0/ddmenu_b.gif'); }

div.ddmenu span.tr,
div.ddmenu span.tl,
div.ddmenu span.br,
div.ddmenu span.bl,
div.ddmenu span.cbr {
    position:absolute;
    background:url('images/ddmenu_corners.png') 0 0 no-repeat;
    _background-image:url('images/ddmenu_corners.gif');
    width:9px;
    height:9px;
    z-index:200;
    overflow:hidden;
}
div.ddmenu span.tl { top:-4px; left:-4px; background-position:0 0; }
div.ddmenu span.tr { top:-4px; right:-4px; background-position:-9px 0; }
div.ddmenu span.bl { bottom:-4px; left:-4px; background-position:-18px 0; }
div.ddmenu span.br { bottom:-4px; right:-4px; background-position:-27px 0; }
div.ddmenu span.cbr { bottom:-4px; right:-4px; background-position:-36px 0; }

div.ddmenu .ddmenu_link span.tr,
div.ddmenu .ddmenu_link span.tl,
div.ddmenu .ddmenu_link span.l,
div.ddmenu .ddmenu_link span.t,
div.ddmenu .ddmenu_link span.r,
div.ddmenu .ddmenu_link span.cbr
{
    display:none;
}

div.ddmenu .ddmenu_link-hover {
    background: #fff;
}
div.ddmenu .ddmenu_link-hover span.tr,
div.ddmenu .ddmenu_link-hover span.tl,
div.ddmenu .ddmenu_link-hover span.l,
div.ddmenu .ddmenu_link-hover span.t,
div.ddmenu .ddmenu_link-hover span.r,
div.ddmenu .ddmenu_link-hover span.cbr
{
    display:block;
}

div.ddmenu .ddmenu_menu {
    position:absolute;
    z-index:20;
    background:#fff;
    left:-8px;
    top:23px;
    display:block;
    padding:6px 5px;
}
div.ddmenu .ddmenu_menu ul {
    list-style:none;
    padding:0;
    margin:0;
    width:141px;
    _float:left;
}
div.ddmenu .ddmenu_menu ul li {
    list-style:none;
    margin:0;
    padding:0;
    float:left;
    width:140px;
    height:26px;
}
div.ddmenu .ddmenu_menu ul li a {
    display:block;
    height:18px;
    line-height:18px;
    text-decoration:none;
    padding:3px 0;
    padding-left:30px;
    border:1px solid #fff;
}
div.ddmenu .ddmenu_menu ul li a:hover {
    text-decoration:none;
    background:#f6f6f6;
    border:1px solid #c0c0c0;
}
div.ddmenu .ddmenu_menu ul li a img {
    border:0;
}

#jobs ul li, #careerheadlines ul li {
    padding: 3px 0;
}

#careerheadlines .sectionContent {
    border-bottom: 1px solid #BCBEC0;
}

#quicksearch {
    border-bottom: 1px solid #BCBEC0;
    padding: 8px;
    margin-bottom: 20px;
}

#quicksearch select {
    margin: 5px 0;
    background: #fff;
    color: #000;
    height: 22px;
}

#quicksearch input {
    margin: 5px 0;
}

#serverRating {
    border: 0 !important;
    margin: 10px 0;
    width: 550px !important;
    height: 310px !important;
    padding: 15px 15px !important;
    background: url('/images0/serverRating-bg.jpg') no-repeat;
    font-size: 13px;
}

#serverRating td {
    border: 0 !important;
    padding: 0 6px 5px 6px !important;
}

#serverRating .label {
    font-weight: bold;
    text-align: top;
    border-right: 1px solid #ccc !important;
}

#serverRating .header a {
    font-size: 16px;
}

/************************ hacks & fixes *************************/
/********* clearfix ***********/
.clearfix:after, .vspace:after, .videoBox .list li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix, .vspace, .videoBox .list li {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix, * html .vspace, .videoBox .list li {height: 1%;}
.clearfix, .vspace, .videoBox .list li {display: block;}
/* End hide from IE-mac */





/** UPDATE: 04-24-09 **/
.serversearch {
    background: url('/images0/tablebg-tiley.jpg') repeat-y;
    width: 572px;
    padding: 0 4px;
    margin: 10px auto;
}

.serversearch table, .serversearch td, .serversearch tr {
    background: transparent !important;
    border: 0 !Important;
}

.serversearch tr {
    border-bottom: 1px solid #666 !important;
}

.serversearch .top {
    background: url('/images0/tablebg-top.jpg') no-repeat;
    height: 18px;
    margin: 0 -4px;
}

.serversearch .mid {
    background: #f9f5e1 url('/images0/tablebg-tilex.jpg') repeat-x;
    padding: 0;
    width: 573px;
}

.serversearch .bottom {
    background: url('/images0/tablebg-bottom.jpg') no-repeat;
    height: 24px;
    margin: 0 -4px;
}


#jtjIndex a {
    display: block;
    padding: 3px 0;
}

img.indexauthor {
    height: 45px;
}
img.topsectionauthor {
    height: 49px;
}
.jtjcareerheader {
    height: 4em;
}
.jtjcontent {
    /*	border: thin solid silver; */
    height: 23em;
    overflow: auto;
    padding: 0;
}
.careercontent {
    /*	border: thin solid silver; */
    height: 25em;
    overflow: auto;
    padding: 0;
}
#serverRatingNEW .label {
    font-weight: bold;
    text-align: top;
    border-right: 1px solid #ccc !important;
}
#serverRatingNEW .header a {
    font-size: 16px;
}
#serverRatingNEW td {
    border: none;
}







div#archive_links font{
    width: 100%;
    float: left;
}
div#archive_links2 {
    float: left;
    clear: both;
    margin-top: 30px;
}
div#archive_links2 font{
    margin: 8px;
    line-height: 18px;
}

div#navitile{
    width: 975px; !important;
}

ul#listMenuv3-id-2{
    width: 88px; !important;
}
span.cp_wrapper ul#cp_links {
    margin-left: 0px;
    padding: 0 0 0 0;
}
div.invisible_ad{
    display: none;
}

div.pgnumber_holder{
    float:left;
}

#nl_error_msg{
	border: 1px solid #000000; 
	padding: 5px;  
	width: 93%; 
	font-size: 13px;
	color: red;
	float: left;
	margin-bottom: 8px; 
	margin-top: 0;
}
#nl_success_msg{
	background: none repeat scroll 0 0 #008CB4; 
	color: #ffffff; 
	float:left;
	font-size: 13px;
	margin-top: 8px;
	padding: 10px;
}
#nl_email{
	background-color: #ffffff;
	border:1px solid #a6a5a5;
	height: 25px;
	padding: 5px 5px 5px 10px;
	width: 88%;
	color:#828282;
}
#nl_submit_button{
	background-color: #008cb4;
	border:0;
	height: 37px;
	padding: 5px;
	width: 90%;
	color:#FFFFFF;
	cursor: pointer;
}
#newsletter_subscribe{
	border-top: 2px solid #008cb4;
	border-bottom: 2px solid #008cb4;	
	float: left;
	width: 336px;
	margin-bottom: 8px;
	padding-bottom: 10px;
}
#staticText{
	float: left;
	font-size: 13px;
	margin-bottom: 10px;
	width: 100%;
	margin-top: 0;	
}

